.wrapper {
  min-height: 100vh;
  min-width: 100vw;
  background: url("../images/form-wizard-bg.jpg");
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px; }

.wizard.container {
  max-width: 700px;
  width: 100%;
  padding: 20px;
  background: #e8e8e3;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 2px 1px #0000001f;
          box-shadow: 0 0 2px 1px #0000001f; }

.wizardSteps {
  max-width: 205px;
  margin: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 40px; }
  .wizardSteps li {
    border-radius: 50px;
    height: 30px;
    width: 30px;
    border: 3px solid #c3c3c5;
    position: relative; }
    .wizardSteps li.done {
      background: #5fbf80;
      cursor: pointer; }
      .wizardSteps li.done::before {
        background: #5fbf80; }
    .wizardSteps li.active {
      border: 3px solid #5fbf80; }
    .wizardSteps li:first-child::before {
      position: absolute;
      content: "";
      height: 2px;
      width: 148px;
      left: 27px;
      background: #ced2d6; }
    .wizardSteps li .stepName {
      position: absolute;
      max-width: 205px;
      margin: auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      top: 30px;
      width: 200px;
      text-align: center;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      text-align: center;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-size: 13px; }

.costumDropDown {
  position: relative; }
  .costumDropDown ul {
    list-style: none;
    position: absolute;
    padding: 10px;
    background: #fff;
    width: 100%;
    top: 36px;
    border: 1px solid #ced4da;
    max-height: 200px;
    overflow-y: scroll; }
    .costumDropDown ul li {
      padding: 0 10px;
      border-bottom: 1px solid #ced4da00;
      cursor: pointer; }
      .costumDropDown ul li:hover {
        border-bottom: 1px solid #ced4da;
        background: #e8e8e3; }

.controlS {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .controlS span {
    margin-left: 10px;
    border-radius: 3px;
    display: inline-block;
    background: #ff0038bd;
    line-height: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer; }
    .controlS span img {
      height: 20px; }
    .controlS span.editItem {
      background: yellow; }

/*# sourceMappingURL=style.css.map */